[
  {
    "word": "acid rain",
    "part_of_speech": "/ˌæsɪd ˈreɪn/",
    "phonetic": "",
    "definition": "mưa axit",
    "example": null,
    "image_url": null,
    "audio_tts_text": "acid rain",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "air pollution",
    "part_of_speech": "/er pəˈluːʃn/",
    "phonetic": "",
    "definition": "ô nhiễm không khí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "air pollution",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "atmosphere",
    "part_of_speech": "/ˈætməsfɪr/",
    "phonetic": "",
    "definition": "không khí",
    "example": null,
    "image_url": null,
    "audio_tts_text": "atmosphere",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "biodegradable",
    "part_of_speech": "/ˌbaɪəʊdɪˈɡreɪdəbl/",
    "phonetic": "",
    "definition": "phân hủy sinh học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "biodegradable",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "carbon",
    "part_of_speech": "/ˌkɑːrbən/",
    "phonetic": "",
    "definition": "cacbon",
    "example": null,
    "image_url": null,
    "audio_tts_text": "carbon",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "carbon dioxide",
    "part_of_speech": "/ˌkɑːrbən daɪˈɑːksaɪd/",
    "phonetic": "",
    "definition": "cacbonic oxit (CO2)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "carbon dioxide",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "chemical-free",
    "part_of_speech": "/ˈkemɪkl friː/",
    "phonetic": "",
    "definition": "không có hóa chất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "chemical-free",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "climate",
    "part_of_speech": "/ˈklaɪmət/",
    "phonetic": "",
    "definition": "khí hậu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "climate",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "contaminated",
    "part_of_speech": "/kənˈtæmɪneɪtɪd/",
    "phonetic": "",
    "definition": "bị ô nhiễm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "contaminated",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "decompose",
    "part_of_speech": "/ˌdiːkəmˈpəʊz/",
    "phonetic": "",
    "definition": "phân hủy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "decompose",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "deforestation",
    "part_of_speech": "/ˌdiːˌfɔːrɪˈsteɪʃn/",
    "phonetic": "",
    "definition": "sự chặt phá rừng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "deforestation",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "degradation",
    "part_of_speech": "/ˌdeɡrəˈdeɪʃn/",
    "phonetic": "",
    "definition": "sự xuống cấp, thoái hóa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "degradation",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "desert",
    "part_of_speech": "/ˈdezərt/",
    "phonetic": "",
    "definition": "sa mạc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "desert",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "drought",
    "part_of_speech": "/draʊt/",
    "phonetic": "",
    "definition": "hạn hán",
    "example": null,
    "image_url": null,
    "audio_tts_text": "drought",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "environmentally friendly",
    "part_of_speech": "/ɪnˌvaɪrənmentəli ˈfrendli/",
    "phonetic": "",
    "definition": "thân thiện với môi trường",
    "example": null,
    "image_url": null,
    "audio_tts_text": "environmentally friendly",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "exhaust fumes",
    "part_of_speech": "/ɪɡˈzɔːst fjuːmz/",
    "phonetic": "",
    "definition": "khói thải, khí thải",
    "example": null,
    "image_url": null,
    "audio_tts_text": "exhaust fumes",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "firewood",
    "part_of_speech": "/ˈfaɪərwʊd/",
    "phonetic": "",
    "definition": "củi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "firewood",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "fossil fuel",
    "part_of_speech": "/ˈfɑːsl fjuːəl/",
    "phonetic": "",
    "definition": "nhiên liệu hóa thạch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fossil fuel",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "global warming",
    "part_of_speech": "/ˌɡləʊbl ˈwɔːrmɪŋ/",
    "phonetic": "",
    "definition": "sự ấm lên toàn cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "global warming",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "greenhouse effect",
    "part_of_speech": "/ˈɡriːnhaʊs ɪfekt/",
    "phonetic": "",
    "definition": "hiệu ứng nhà kính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "greenhouse effect",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "hydroelectric power",
    "part_of_speech": "/ˌhaɪdrəʊɪˈlektrɪk ˈpaʊər/",
    "phonetic": "",
    "definition": "năng lượng thủy điện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hydroelectric power",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "landfill",
    "part_of_speech": "/ˈlændfɪl/",
    "phonetic": "",
    "definition": "bãi rác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "landfill",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "nitrogen dioxide",
    "part_of_speech": "/ˌnaɪtrədʒən daɪˈɑːksaɪd/",
    "phonetic": "",
    "definition": "nitơ đioxit (NO2)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nitrogen dioxide",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "non-renewable",
    "part_of_speech": "/ˌnɑːn rɪˈnuːəbl/",
    "phonetic": "",
    "definition": "không thể hồi phục",
    "example": null,
    "image_url": null,
    "audio_tts_text": "non-renewable",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "non-renewable resource",
    "part_of_speech": "/ ˌnɑːn rɪˈnuːəbl rɪˈsɔːrs/",
    "phonetic": "",
    "definition": "tài nguyên không tái tạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "non-renewable resource",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "ocean current",
    "part_of_speech": "/ˈəʊʃn ˈkɜːrənt/",
    "phonetic": "",
    "definition": "dòng hải lưu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ocean current",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "oxygen",
    "part_of_speech": "/ˈɑːksɪdʒən/",
    "phonetic": "",
    "definition": "khí oxy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "oxygen",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "pollution",
    "part_of_speech": "/pəˈluːʃn/",
    "phonetic": "",
    "definition": "sự ô nhiễm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pollution",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "power plant",
    "part_of_speech": "/ˈpaʊər plænt/",
    "phonetic": "",
    "definition": "nhà máy điện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "power plant",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "reliable",
    "part_of_speech": "/rɪˈlaɪəbl/",
    "phonetic": "",
    "definition": "đáng tin cậy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reliable",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "renewable",
    "part_of_speech": "/rɪˈnuːəbl/",
    "phonetic": "",
    "definition": "có thể thay mới",
    "example": null,
    "image_url": null,
    "audio_tts_text": "renewable",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "renewable energy",
    "part_of_speech": "/rɪˈnuːəbl ˈenərdʒi/",
    "phonetic": "",
    "definition": "năng lượng tái tạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "renewable energy",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "sea level",
    "part_of_speech": "/ˈsiː levl/",
    "phonetic": "",
    "definition": "mực nước biển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sea level",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "smog",
    "part_of_speech": "/smɑːɡ/",
    "phonetic": "",
    "definition": "sương khói",
    "example": null,
    "image_url": null,
    "audio_tts_text": "smog",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "soil",
    "part_of_speech": "/sɔɪl/",
    "phonetic": "",
    "definition": "đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "soil",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "soil conditioner",
    "part_of_speech": "/sɔɪl kənˈdɪʃənər/",
    "phonetic": "",
    "definition": "chất điều hòa đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "soil conditioner",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "soil pollution",
    "part_of_speech": "/sɔɪl pəˈluːʃn /",
    "phonetic": "",
    "definition": "ô nhiễm môi trường đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "soil pollution",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "solar panel",
    "part_of_speech": "/ˌsəʊlər ˈpænl/",
    "phonetic": "",
    "definition": "tấm pin năng lượng mặt trời",
    "example": null,
    "image_url": null,
    "audio_tts_text": "solar panel",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "solar power",
    "part_of_speech": "/ˌsəʊlər ˈpaʊər/",
    "phonetic": "",
    "definition": "năng lượng mặt trời",
    "example": null,
    "image_url": null,
    "audio_tts_text": "solar power",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "source of energy",
    "part_of_speech": "/sɔːrs əv ˈenərdʒi/",
    "phonetic": "",
    "definition": "nguồn năng lượng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "source of energy",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "vegetation",
    "part_of_speech": "/ˌvedʒəˈteɪʃn/",
    "phonetic": "",
    "definition": "thực vật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vegetation",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "water pollution",
    "part_of_speech": "/ˈwɔːtər pəˈluːʃn /",
    "phonetic": "",
    "definition": "ô nhiễm môi trường nước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "water pollution",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "windmill",
    "part_of_speech": "/ˈwɪndmɪl/",
    "phonetic": "",
    "definition": "cối xay gió",
    "example": null,
    "image_url": null,
    "audio_tts_text": "windmill",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "wind turbine",
    "part_of_speech": "/ˈwɪnd tɜːrbaɪn/",
    "phonetic": "",
    "definition": "tuabin gió",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wind turbine",
    "audio_lang": "en-US",
    "display_order": 43
  }
]